libpanel-applet2-0 1:2.25.92-0ubuntu1 (lpia binary) in ubuntu jaunty

 This library is used by GNOME Panel applets.

Details

Package version:
1:2.25.92-0ubuntu1
Source:
gnome-panel 1:2.25.92-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-0_2.25.92-0ubuntu1_lpia.deb (deleted)